.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8554fff-1b05-d3ad-8c64-02a46adb02d1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-505ff507-c64f-8073-22ab-468bc52aec23 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
